Name: capt
Version: 0.1
Release: alt2

Summary: CAPT Linux driver
License: GPL 2
Group: System/Kernel and hardware

Url: http://www.boichat.ch/nicolas/capt
Source: %url/%name-%version.tar.gz

Packager: Michael Shigorin <mike@altlinux.org>

Summary(ru_RU.KOI8-R): Linux- CAPT
Summary(uk_UA.KOI8-U): Linux- CAPT

Conflicts: cndrvcups-capt

%description
This is a reverse engineered driver for Canon laser winprinters like LBP-810
and LBP-1120 (GDI) using CAPT, a proprietary and undocumented protocol.

You should consider official Canon LBP drivers, v1.30 seems to work
(look at http://software.canon-europe.com or google up cndrvcups-capt)

%description -l ru_RU.KOI8-R
-     Canon,  
LBP-810  LBP-1120,   CAPT --  
.

      Canon LBP, 1.30 .
(. http://software.canon-europe.com   cndrvcups-capt)

%description -l uk_UA.KOI8-U
-    צҦ Canon,  LBP-810
 LBP-1120, ˦  CAPT --   .

   Ʀæ  Canon LBP, 1.30 .
(. http://software.canon-europe.com   cndrvcups-capt)

%prep
%setup -q

%build
%make

%install
install -pD -s %name %buildroot%_bindir/%name
install -p %name-print %buildroot%_bindir/%name-print
install -pD ppd/Canon-LBP-810-capt.ppd \
	%buildroot%_datadir/cups/model/Canon-LBP-810-capt.ppd

%files
%_bindir/*
%_datadir/cups/model/*.ppd
%doc NEWS README SPECS THANKS TODO

%changelog
* Fri Dec 22 2006 Michael Shigorin <mike@altlinux.org> 0.1-alt2
- fixed Group:
- added Conflicts: cndrvcups-capt (to avoid confusion)
- added official driver reference to description (leaving this
  package for a while at least until it's clear whether we can
  merge Canon's packages as non-free)

* Thu Mar 16 2006 Michael Shigorin <mike@altlinux.org> 0.1-alt1
- built for ALT Linux

